
Grupo 5 B - Feature #3990

Feature # 3947 (New): Fase 2 

Feature # 3949 (New): Documentación

Informe 2

09/05/2024 05:50 PM - Guillermo Pino

Status: New Start date: 10/18/2024

Priority: High Due date: 10/28/2024

Assignee: martin gonzalez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/15/2024 08:58 AM - Guillermo Pino

- % Done changed from 0 to 40

#2 - 10/18/2024 10:46 AM - Guillermo Pino

- Due date changed from 10/13/2024 to 10/28/2024

- Start date changed from 09/30/2024 to 10/18/2024

#3 - 11/19/2024 02:42 AM - Guillermo Pino

- % Done changed from 40 to 100
